AnsweredAssumed Answered

I am using the TWR-MPC5125 evaluation board.  This was delivered with MQX 3.5.1 and a patch for the MPC5125. Now I want to use MQX 4.0.1. Is there a separate patch for the MPC5125 available for this MQX running on CW 9.2?

Question asked by Jeroen Hoogzaad on Aug 5, 2013
Latest reply on Aug 5, 2013 by Martin Latal

Hello,

 

My name is Jeroen Hoogzaad and I am software planning a project using the MPC5125 together with MQX.

We want to use the most recent version for MQX 4.0.1 available together with the TWR-MPC5125 development board.

Hence the question.

 

Thanks,

Jeroen Hoogzaad


Outcomes